 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 397px;
}

.u-section-1 .u-slider-1 {
  min-height: 337px;
  margin-bottom: 22px;
  height: auto;
  margin-top: 30px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 41px;
}

.u-section-1 .u-image-1 {
  width: 993px;
  height: 277px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 41px;
}

.u-section-1 .u-image-2 {
  width: 999px;
  height: 277px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 41px;
}

.u-section-1 .u-image-3 {
  width: 1000px;
  height: 277px;
  margin: 0 auto;
}

.u-section-1 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 298px;
  }

  .u-section-1 .u-image-1 {
    width: 859px;
    height: 239px;
  }

  .u-section-1 .u-image-2 {
    width: 859px;
    height: 238px;
  }

  .u-section-1 .u-image-3 {
    width: 859px;
    height: 238px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 243px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 660px;
    height: 184px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    width: 660px;
    height: 183px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    width: 660px;
    height: 183px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 204px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    height: 145px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 520px;
    height: 144px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    width: 520px;
    height: 144px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 148px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 89px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 89px;
  }

  .u-section-1 .u-image-3 {
    width: 320px;
    height: 89px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 231px;
}

.u-section-2 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: -219px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: -189px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 291px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: -190px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: -48px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 470px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
  position: relative;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 416px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 205px;
  margin: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 18px 0 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 416px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 205px;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 18px 0 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 416px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 205px;
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 18px 0 0;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-3 .u-image-1 {
    height: 162px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-3 .u-image-2 {
    height: 162px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 343px;
  }

  .u-section-3 .u-image-3 {
    height: 162px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 115px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    height: 115px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    height: 115px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    height: 331px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 331px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 331px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 212px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 212px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 212px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 520px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 508px;
  margin: 60px auto;
}

.u-section-4 .u-image-1 {
  min-height: 410px;
  background-image: linear-gradient(0deg, rgba(128,128,128,0.75), rgba(128,128,128,0.75)), url("images/cf459a508396e8c7b07499354fb7414c6787e67eb429d90a0feb942acb1f6e8bc7919a63a4821001b8e333c62823f25119fabd7f9e05b46283ca4c_1280.jpg");
  background-position: 50% 50%;
  background-size: auto 105%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  background-image: none;
  height: 64px;
  margin: 0 auto;
  padding: 10px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 188px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -772px;
  }

  .u-section-4 .u-image-1 {
    min-height: 398px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -333px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 430px;
  }
}